[Count]
Joint=0
Physical=0
Object=33
[Obj 0]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=362
Y Pos=39
[Obj 1]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=329
Y Pos=39
[Obj 10]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=322
Y Pos=93
[Obj 11]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=464
Y Pos=39
[Obj 12]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=408
Y Pos=86
[Obj 13]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=176
Y Pos=83
[Obj 14]
Img=Umea 3
Img Zoom=177
Layer=-1
X Pos=12
Y Pos=240
[Obj 15]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=320
SP Val B=2
SP Val C=1
X Pos=516
Y Pos=300
[Obj 16]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=300
SP Val B=2
SP Val C=1
X Pos=540
Y Pos=276
[Obj 17]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=280
SP Val B=2
SP Val C=1
X Pos=576
Y Pos=216
[Obj 18]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=588
Y Pos=168
[Obj 19]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=540
Y Pos=120
[Obj 2]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=440
Y Pos=99
[Obj 20]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=320
SP Val B=2
SP Val C=1
X Pos=516
Y Pos=108
[Obj 21]
Img=Ice Glow 1
Img Zoom=150
SP=Flash
SP Val A=280
SP Val B=2
SP Val C=1
X Pos=390
Y Pos=336
[Obj 22]
Img=Ice Glow 1
Img Zoom=150
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=426
Y Pos=336
[Obj 23]
Obj=FX
Type=Embedded
Variant=3
X Pos=24
Y Pos=312
[Obj 24]
Img=NL3
SP=Flash
SP Val A=350
SP Val B=2
SP Val C=1
X Pos=216
Y Pos=24
[Obj 25]
Img=NL3
SP=Flash
SP Val A=400
SP Val B=2
SP Val C=1
X Pos=384
Y Pos=0
[Obj 26]
Img=NL3
SP=Flash
SP Val A=420
SP Val B=2
SP Val C=1
X Pos=360
Y Pos=24
[Obj 27]
Img=NL2
Img Zoom=200
SP=Flash
SP Val A=400
SP Val B=1
SP Val C=1
Static Rot=-0.1
X Pos=270
Y Pos=18
[Obj 28]
Img=NL4
Img Zoom=200
Static Rot=-0.05
X Pos=270
Y Pos=36
[Obj 29]
Img=NL3
SP=Flash
SP Val A=340
SP Val B=2
SP Val C=1
X Pos=252
Y Pos=24
[Obj 3]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=118
Y Pos=57
[Obj 30]
Img=NL1
Img Zoom=200
Static Rot=0.1
X Pos=330
Y Pos=36
[Obj 31]
Img=NL3
SP=Flash
SP Val A=460
SP Val B=2
SP Val C=1
X Pos=168
Y Pos=0
[Obj 32]
Img=NL3
SP=Flash
SP Val A=360
SP Val B=2
SP Val C=1
X Pos=300
Y Pos=30
[Obj 4]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=454
Y Pos=33
[Obj 5]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=312
Y Pos=48
[Obj 6]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=527
Y Pos=127
[Obj 7]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=485
Y Pos=78
[Obj 8]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=137
Y Pos=44
[Obj 9]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=236
Y Pos=124
